package com.gic.haoban.manage.api.dto.content.report;

import java.io.Serializable;

/**
 * @Author MUSI
 * @Date 2023/3/25 7:18 PM
 * @Description
 * @Version
 **/
public class MaterialReportDTO implements Serializable {


    private static final long serialVersionUID = -6373558370216756429L;

    /**
     * 企业id
     */
    private String enterpriseId;

    /**
     * 成员id
     */
    private String staffId;

    /**
     * 周报类型
     */
    private Integer reportType;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public Integer getReportType() {
        return reportType;
    }

    public void setReportType(Integer reportType) {
        this.reportType = reportType;
    }
}
